.banner-top{

    width:100%;

    min-height: 150px;

    background:url(../img/clinica/banner-top.webp);

    background-size: center;

    background-position: center;

}



.banner-top .container{

    max-width:1300px;

    min-height: 150px;

    margin:0 auto;

    display:flex;

    justify-content: center;

    align-items: center;

    flex-direction: column;

}



.banner-top .container .title strong{

    font-size:24px;

    color:#fff;

}



.banner-top .container .subtitle{

    display:flex;

    margin-top:15px;

}



.banner-top .container .subtitle .icon i{

   position:relative;

   top:3px;

   color:#fff;

}



.banner-top .container .subtitle .text p{

    font-size:20px;

    color:#fff;

    margin-left:6px;

}

.banner-top .container .subtitle .text > a
{
    color:#868685;
    text-decoration-color: #868685 !important;
}


.banner-top .container .subtitle .separator{

    width:1px;

    min-height:20px;

    border:1px solid #fff;

    margin-left:6px;

}





.acompanhe-content{

    width:100%;

    min-height: 1459px;

}



.acompanhe-content .container{

    max-width:1300px;

    margin:0 auto;

    display:flex;

    flex-direction: column;

}



.acompanhe-content .container .area-title{

    position: relative;

    display:flex;

    width:53%;

    min-height: 46px;

    padding-top:50px;

}



.acompanhe-content .container .area-title .title-one{

    font-weight: bold;

    font-size:24px;

    color:#563548;

    text-transform: uppercase;

}



.acompanhe-content .container .area-title .title-two{

      width:2px;

      height:36px;

      background:#979796;

      transform:rotate(210deg);

      margin-top:5px;

      margin-left:18px;

}



.acompanhe-content .container .area-title .title-tree{

    position: absolute;

    bottom:0;

    right: 10px;

    color:#868685;

    font-size:18px;

}



@media(min-width:181px) AND (max-width:992px){

    .acompanhe-content .container .area-title{

      width:100%;

      flex-direction:column;

      justify-content: center;

      align-items: center;

      text-align: center;

  }

  .acompanhe-content .container .area-title .title-two{

      display:none;

  }

  .acompanhe-content .container .area-title .title-tree{

      position: static;
      

  }


  .acompanhe-content .container .acompanhe-content-columns .left-column .text
  {
      padding-right: 10px;
  }



}



.acompanhe-content .container .acompanhe-content-columns{

    display:flex;

    justify-content: space-evenly;

    width:100%;

    min-height: 1324px;

}



.acompanhe-content .container .acompanhe-content-columns .left-column{

    position:relative;

    width:63.3%;

    min-height:1324px;

    border:1px solid rgba(134, 134, 133,0.3);

    margin-top:65px;

}



@media(min-width:181px) AND (max-width:992px){

    .acompanhe-content .container .acompanhe-content-columns .left-column{

        min-height:0px;

    }

}



.acompanhe-content .container .acompanhe-content-columns .left-column .top-bar{

    display:flex;

    justify-content: center;

    align-items: center;

    position:absolute;

    top:-18px;

    left:20px;

    width:32.7%;

    min-height:41px;

    background: rgb(143,95,119);

    background: linear-gradient(90deg, rgba(143,95,119,1) 0%, rgba(143,95,119,1) 57%, rgba(190,140,164,1) 100%);

}



.acompanhe-content .container .acompanhe-content-columns .left-column .top-bar span{

    color:#fff;

    font-size:18px;

}



.acompanhe-content .container .acompanhe-content-columns .left-column .image-area{

    width:66.6%;

    min-height: 367px;

    margin-top:39px;

    margin-left:30px;

}



.acompanhe-content .container .acompanhe-content-columns .left-column .image-area .image{

    position:relative;

    width:fit-content;

    height:fit-content;

}



.acompanhe-content .container .acompanhe-content-columns .left-column .image-area .image img{

    max-width:100%;

    max-height: 367px;

}



.acompanhe-content .container .acompanhe-content-columns .left-column .image-area .image::before{

    position:absolute;

    content: " ";

    top:10px;

    right:10px;

    width:99%;

    height:98%;

    border:2px solid #5F3146;

}



.acompanhe-content .container .acompanhe-content-columns .left-column .area-title{

    display:flex;

    flex-direction: column;

    width:93.2%;

    padding-top:40px;

    margin-left:20px;

}



.acompanhe-content .container .acompanhe-content-columns .left-column .area-title .title span{

    font-size:20px;

    color:#563548;

    font-weight: bold;

    text-transform: uppercase;

}



.acompanhe-content .container .acompanhe-content-columns .left-column .area-title .postedBy{

    padding-top:5px;

    display:flex;

}



.acompanhe-content .container .acompanhe-content-columns .left-column .area-title .postedBy i{

    color:#563548;

}



.acompanhe-content .container .acompanhe-content-columns .left-column .area-title .postedBy a{

    color:#868685;

    font-weight: bold;

}



.acompanhe-content .container .acompanhe-content-columns .left-column .text{

    margin-top:40px;

    width:93.2%;

    margin-left:20px;

    color:#868685;

    font-size:16px;

}



.acompanhe-content .container .acompanhe-content-columns .left-column .text strong{

    color:#868685;

}



.acompanhe-content .container .acompanhe-content-columns .left-column .text b{

    /* color:#563548; */

}



.acompanhe-content .container .acompanhe-content-columns .left-column .text a{

    color:#A8A8A8; 

}



.acompanhe-content .container .acompanhe-content-columns .left-column .text u{

    /* color:#563548; */

}



.acompanhe-content .container .acompanhe-content-columns .left-column .text img{

    max-width:100%;

    max-height: 100%;

}



.acompanhe-content .container .acompanhe-content-columns .right-column{

    width:29.3%;

    min-height:1324px;

    margin-top:65px;

}



@media(min-width:181px) AND (max-width:992px){

    .acompanhe-content .container .acompanhe-content-columns .right-column{

        min-height: 0;

    }

}



.acompanhe-content .container .acompanhe-content-columns .right-column .paginator{

    display:flex;

    flex-direction: column;

    width:100%;

    min-height: 755px;

    background:#EBEBEB;

}



.acompanhe-content .container .acompanhe-content-columns .right-column .paginator .title{

    font-size:20px;

    font-weight: bold;

    color:#868685;

    margin-left:10px;

    margin-top:22px;

}



.acompanhe-content .container .acompanhe-content-columns .right-column .paginator .input{

    width:90.5%;

    margin-left:10px;

    margin-top:26px;

    position:relative;

}



.acompanhe-content .container .acompanhe-content-columns .right-column .paginator .input input{

    width:100%;

    min-height: 36px;

    padding-left:5px;

}



.acompanhe-content .container .acompanhe-content-columns .right-column .paginator .input i{

    position:absolute;

    top:10px;

    right:10px;   

    color:#868685;

}



.acompanhe-content .container .acompanhe-content-columns .right-column .title-two{

    font-size:20px;

    font-weight: bold;

    color:#868685;

    margin-left:10px;

    margin-top:48px;

}



.acompanhe-content .container .acompanhe-content-columns .right-column .list{

    margin-top:25px;

    margin-left:10px;

}



.acompanhe-content .container .acompanhe-content-columns .right-column .list .item{

    display:flex;

    color:#868685;

    margin-bottom:50px;

}



.acompanhe-content .container .acompanhe-content-columns .right-column .list .item .icon i{

    position:relative;

    top:5px;

    font-size:20px;

}



.acompanhe-content .container .acompanhe-content-columns .right-column .list .item .text{

    padding-left:16px;

}



.acompanhe-content .container .acompanhe-content-columns .right-column .list .item .text a{

    text-decoration: none;

    color:#868685;

}



.acompanhe-content .container .acompanhe-content-columns .right-column .holder{

    display:flex;

    justify-content: center;

}



.acompanhe-content .container .acompanhe-content-columns .right-column .holder a {

    color:#868685; !important;

    text-decoration: none;

    font-size: 18px !important;

    margin: 0 12px !important;

}



.acompanhe-content .container .acompanhe-content-columns .right-column .holder a.jp-current,

a.jp-current:hover {

    color:#868685;;

    font-weight: bold;

}



.acompanhe-content .container .acompanhe-content-columns .right-column .holder .jp-previous:before {

    color:#868685;;

    content: '\f053';

    font-family: 'Font Awesome 5 Free';

    font-weight: 900;

    width: 100%;

    height: 100%;

    font-size: 16px;

}



.acompanhe-content .container .acompanhe-content-columns .right-column .holder .jp-next:before {

    color:#868685;;

    content: '\f054';

    font-family: 'Font Awesome 5 Free';

    font-weight: 900;

    width: 100%;

    height: 100%;

    font-size: 16px

}



.acompanhe-content .container .acompanhe-content-columns .right-column .box-contact{

    width:100%;

    min-height: 389px;

    background-image:url('../img/especialidades/background.webp');

    display:flex;

    flex-direction: column;

    margin-top:50px;

}



.acompanhe-content .container .acompanhe-content-columns .right-column .box-contact .title{

    width:100%;

    display:flex;

    justify-content: center;

    align-items: center;

}



.acompanhe-content .container .acompanhe-content-columns .right-column .box-contact .title .box{

    width:70%;

    text-align:center;

    margin-top:30px;

}



.acompanhe-content .container .acompanhe-content-columns .right-column .box-contact .title span{

    color:#fff;

    font-size:20px;

}



.acompanhe-content .container .acompanhe-content-columns .right-column .box-contact .box-input{

    width:100%;

    margin-top:30px;

}



.acompanhe-content .container .acompanhe-content-columns .right-column .box-contact .box-input .input{

    width:72%;

    display:flex;

    flex-direction: column;

    margin-bottom: 20px;

    margin-left:50px;

}

@media(max-width:992px)
{
    .acompanhe-content .container .acompanhe-content-columns .right-column .box-contact .box-input .input
    {
        width: 100%;
        justify-content: center;
        align-items: center;
        margin-left:0px;
    }
}



.acompanhe-content .container .acompanhe-content-columns .right-column .box-contact .box-input .input label{

    margin-left:10px;

    color:#fff;

}

@media(max-width:992px){
    .acompanhe-content .container .acompanhe-content-columns .right-column .box-contact .box-input .input label{
        margin-left:0px;
    }
}



.acompanhe-content .container .acompanhe-content-columns .right-column .box-contact .box-input .input input{

    min-height: 32px;

    padding-left:10px;

}



.acompanhe-content .container .acompanhe-content-columns .right-column .privacy{

    margin-left:50px;

    display:flex;

    width:70.6%;

}



.acompanhe-content .container .acompanhe-content-columns .right-column .privacy .check{

    position:relative;

    top:2px;

}



.acompanhe-content .container .acompanhe-content-columns .right-column .privacy span{

    color:#fff;

}



.acompanhe-content .container .acompanhe-content-columns .right-column .privacy .text{

    margin-left:10px;

}



.acompanhe-content .container .acompanhe-content-columns .right-column .box-contact .btn-submit{

    width:100%;

    display: flex;

    justify-content: center;

    margin-top:20px;

}



.acompanhe-content .container .acompanhe-content-columns .right-column .box-contact .btn-submit button{

    width:51.4%;

    min-height: 38px;

    background: rgb(143,95,119);

    background: linear-gradient(90deg, rgba(143,95,119,1) 0%, rgba(143,95,119,1) 57%, rgba(190,140,164,1) 100%);

    border:1px solid #fff;

    font-size:16px;

    font-weight: bold;

    color:#fff;

}



.acompanhe-content .container .acompanhe-content-columns .right-column .box-contact .btn-submit button:hover{

    cursor:pointer;

    box-shadow: 1px 1px 8px 1px rgba(143,95,119);

}



@media(min-width:181px) AND (max-width:992px){

    .acompanhe-content .container .acompanhe-content-columns .right-column .box-contact .btn-submit button
    {
        margin-bottom:20px;
    }

    .acompanhe-content .container .acompanhe-content-columns{

        flex-direction: column-reverse;

    }

    .acompanhe-content .container .acompanhe-content-columns .left-column{

        width:100%;

        display:flex;

        justify-content: center;

        align-items: center;

        flex-direction: column;

    }

    .acompanhe-content .container .acompanhe-content-columns .left-column .top-bar{

        width:90%;

    }

    .acompanhe-content .container .acompanhe-content-columns .left-column .image-area{

        min-height: 0;

    }

    .acompanhe-content .container .acompanhe-content-columns .right-column{

        width:90%;

        margin:20px auto;

    }

}



.acompanhe-content .container .social-media{

    position: relative;

    display:flex;

    width:63.2%;

    min-height: 40px;

    margin-left:31px;

    margin-top:20px;

    margin-bottom:20px;

    background: rgb(143,95,119);

    background: linear-gradient(90deg, rgba(143,95,119,1) 0%, rgba(143,95,119,1) 57%, rgba(190,140,164,1) 100%);

}

@media(max-width:992px)
{
    .acompanhe-content .container .social-media
    {
        margin-left: 10px;
    }
    .acompanhe-content .container .social-media .left-column
    {
        display:none;
    }

}

.acompanhe-content .container .social-media .left-column{

    padding-top:10px;

    padding-left:20px;

    font-size:18px;

    color:#fff;

}



.acompanhe-content .container .social-media .right-column{

    position:absolute;

    top:0px;

    right:0px;

    width:24.2%;

    min-height: 40px;

}

@media(max-width:992px)
{
    .acompanhe-content .container .social-media .right-column
    {
        width:100%;
    }
}



.acompanhe-content .container .social-media .right-column ul{

    display:flex;

    min-height: 40px;

    justify-content: center;

    align-items: center;

    list-style:none;

}



.acompanhe-content .container .social-media .right-column ul li{

    margin-right: 20px;

}





.acompanhe-content .container .social-media .right-column ul li a{

    font-size:18px;

    color:#fff;

}



@media(min-width:181px) AND (max-width:992px){

    .acompanhe-content .container .social-media{

        width:90%;

    }

    .acompanhe-content .container .social-media .right-column{

        right:0px;

    }

}



.banner-bottom{

    width:100%;

    min-height: 433px;

    background-image: url('../img/acompanhe/banner-bottom.webp');

    background-size:cover;

    background-position: center;

}



.banner-bottom .container{

    position: relative;

    max-width:1300px;

    margin:0 auto;

}



.banner-bottom .container .box{

    position:absolute;

    top:150px;

    right:93px;

    width:29%;

    min-height: 132px;

    display:flex;

    justify-content: center;

    align-items: center;

    flex-direction:column;

}



.banner-bottom .container .box .title{

    text-align: center;

    font-weight: bold;

}



.banner-bottom .container .box .title p{

    font-size:26px;

    color:#563648;

    text-transform: uppercase;

}



.banner-bottom .container .box a{

    width:65.7%;

    text-decoration: none;

}



.banner-bottom .container .box a .btn{

    width: 100%;

    min-height:45px;

    background: rgb(143,95,119);

    background: linear-gradient(90deg, rgba(143,95,119,1) 0%, rgba(143,95,119,1) 57%, rgba(190,140,164,1) 100%);

    display:flex;

    justify-content: center;

    align-items: center;

    margin-top:20px;

}



.banner-bottom .container .box a .btn span{

    color:#fff;

}



.banner-bottom .container .box a .btn:hover{

    box-shadow: 1px 1px 8px 1px rgba(143,95,119);

}





@media(min-width:181px) AND (max-width:992px){

    .banner-bottom{

       background:#EBEBEB !important;

    }


    .banner-bottom .container .box {
    
        padding-top: 40px !important;
        padding-bottom: 40px !important;

    }

    .banner-bottom{

       background:#EBEBEB !important;

       min-height: 0 !important;

    }



    .banner-bottom .container .box{

        width:100%;

        position:static;

        padding-top:128px;

    }

    

    .banner-bottom .container .box a{

        width:90%;

        text-decoration: none;

    }

}

